<?xml version="1.0" encoding="UTF-8"?>
<catalog>
	<product>	
		<title>Pirates of the Caribbean - The Curse of the Black Pearl</title>
		<category>DVD</category>
		<manufacturer>Buena Vista Home Video</manufacturer>
		<priceUSD>17.99</priceUSD>
		<seller>amazon.com</seller>
		<type>web</type>
		<link>http://www.amazon.com/exec/obidos/tg/detail/-/B00005JM5E/qid=1075478699//ref=pd_ka_1/104-2088971-5001520?v=glance&amp;s=dvd&amp;n=507846</link>
	</product>
	<product>	
		<title>Finding Nemo</title>
		<category>DVD</category>
		<manufacturer>Walt Disney Home Video</manufacturer>
		<priceUSD>17.99</priceUSD>
		<seller>amazon.com</seller>
		<type>web</type>
		<link>http://www.amazon.com/exec/obidos/tg/detail/-/B00005JM02/qid=1075478699//ref=pd_ka_2/104-2088971-5001520?v=glance&amp;s=dvd&amp;n=507846</link>
	</product>
	<product>	
		<title>Once Upon a Time in Mexico (2003)</title>
		<category>DVD</category>
		<manufacturer>Columbia Tristar Hom</manufacturer>
		<priceUSD>20.27</priceUSD>
		<seller>amazon.com</seller>
		<type>web</type>
		<link>http://www.amazon.com/exec/obidos/tg/detail/-/B0000WN140/qid=1076055328/sr=1-2/ref=sr_1_2/102-9079676-4243362?v=glance&amp;s=dvd</link>
	</product>
	<product>	
		<title>The Lord of the Rings - The Two Towers (Platinum Series Special Extended Edition) (2002)</title>
		<category>DVD</category>
		<manufacturer>New Line Home Video</manufacturer>
		<priceUSD>25.99</priceUSD>
		<seller>amazon.com</seller>
		<type>web</type>
		<link>http://www.amazon.com/exec/obidos/tg/detail/-/B00009TB5G/ref=pd_ts_d_8/102-9079676-4243362?v=glance&amp;s=dvd&amp;n=404276</link>
	</product>
	<product>	
		<title>Lost In Translation (Widescreen Edition) (2003)</title>
		<category>DVD</category>
		<manufacturer>Universal Studios</manufacturer>
		<priceUSD>18.89</priceUSD>
		<seller>amazon.com</seller>
		<type>web</type>
		<link>http://www.amazon.com/exec/obidos/tg/detail/-/B00005JMJ4/ref=pd_ts_d_2/102-9079676-4243362?v=glance&amp;s=dvd&amp;n=404276</link>
	</product>
	<product>
		<title>Panasonic SC-HT700 5-Disc Progressive-Scan DVD Home Theater System</title>
		<category>Audio &amp; Video</category>
		<manufacturer>Panasonic</manufacturer>
		<priceUSD>264.99</priceUSD>
		<seller>amazon.com</seller>
		<type>web</type>
		<link>http://www.amazon.com/exec/obidos/tg/detail/-/B00008XL1I/qid=1079949505/br=1-1/ref=br_lf_etk_ce_av__1//104-1167198-1926310?v=glance&amp;s=electronics&amp;n=172593</link>
	</product>
	<product>
		<title>Zenith XBS344 Progressive Scan DVD-VCR Home Theater System (Silver)</title>
		<category>Audio &amp; Video</category>
		<manufacturer>Zenith</manufacturer>
		<priceUSD>249.99</priceUSD>
		<seller>amazon.com</seller>
		<type>web</type>
		<link>http://www.amazon.com/exec/obidos/tg/detail/-/B0000A2UAT/qid=1079949505/br=1-13/ref=br_lf_etk_ce_av__13//104-1167198-1926310?v=glance&amp;s=electronics&amp;n=172593</link>
	</product>
	<product>
		<title>Sony DVD/VHS Home Theater System (HT-V1000DP)</title>
		<category>Audio &amp; Video</category>
		<manufacturer>Sony</manufacturer>
		<priceUSD>499.87</priceUSD>
		<seller>amazon.com</seller>
		<type>web</type>
		<link>http://www.amazon.com/exec/obidos/tg/detail/-/B0000CBCO6/qid=1079950507/br=1-5/ref=br_lf_etk_ce_av__5//104-1167198-1926310?v=glance&amp;s=electronics&amp;n=172593</link>
	</product>
</catalog>